@font-face{font-family:'Mint Spirit';src:url('../fonts/mintspirit-regular.woff2') format('woff2'), url('../fonts/mintspirit-regular.woff') format('woff');font-weight:normal;font-style:normal}@font-face{font-family:'Mint Spirit';src:url('../fonts/mintspirit-bold.woff2') format('woff2'), url('../fonts/mintspirit-bold.woff') format('woff');font-weight:bold;font-style:normal}
  @media screen and (max-width:700px) and (min-width:450.1px){.responsive{max-width:450px;left:17.85%;position:absolute}}
  @media screen and (max-width:980px) and (min-width:700.1px){.responsive{max-width:500px;left:24.5%;position:absolute}}
  @media screen and (max-width:1260px) and (min-width:980.1px){.responsive{max-width:500px;left:30.15%;position:absolute}}
  @media screen and (max-width:1900px) and (min-width:1260.1px){.responsive{max-width:500px;left:31.7%;position:absolute}}
html, body {
  background: #f2f2f2;
font-family: "Mint Spirit";
}
.intro {
  background: url('../img/bg.svg') center repeat-y;
  text-align: center;
  padding: 20px;
  margin:0px;
}
table {font-size:10pt; border:.5px solid #f2f2f2;}
td {font-size:10pt; border:.5px solid #f2f2f2;}
tr {font-size:10pt; border:.5px solid #f2f2f2;}

.eq {
  text-align: justify;
}
.cen {
  text-align: center;
}
.rig {
  margin-left:25px;
}
.lef {
  text-align: left;
}
hr {
  color: #c1c1c1;
}
.full-image{width:100%}
.simbi{
  color: #0029b4;
}
.phr{
  font-family: "Mint Spirit";
  color: #0029b4;
}
.simbios{
  background-color: #ffffff;
  border: 0px solid;border-radius:5px;
  margin-left: -7px;
}
quote {
  background-color: #d7d7d7;
  border: 0px solid;border-radius:4px;
  text-align: justify;
  font-size: 100%;
  line-height: 110%;
  font-style:italic;
  padding: 4px;
}
.price{
  color: #b42900;
  margin: 2px 17px 0px 0px;
}
.zoom{
    margin: -50px -52px 0px 0px;
    padding: 15px;
    color: #311b92;
    font-size: 20px;
}
.formimg{
    width: 44px;
    border-radius: 5px;
    background: #262626;
    padding: 1px;
}
.flowtype{
    right: 15px;
}
.moneysign {
color: #b42900;
font-weight: bold;
font-family: 'Mint Spirit';
font-size: 20px;
position: absolute;
margin: -2px 0px 0px 0px;
}
.cup {
color: #b42900;
font-weight: bold;
font-family: 'Mint Spirit';
font-size: 20px;
position: absolute;
margin: -2px 0px 0px 0px;
}
.toolbar {
height: 100px;
bottom:-20px;
border:none;
background:#fff;
box-shadow:none;

}
.inside {
	font-size: 35px;
	margin-left: 12px;
	margin-top: 5px;
}
.insideb {
  color: #FFF;
  font-size: 35px;
  margin-left: 12px;
  margin-top: 11px;
}
.float-buttonp {
  position: relative;
  vertical-align: middle;
  z-index: 50;
  background: none repeat scroll 0% 0% rgba(13, 71, 171, 1);
  border-radius: 50% 50% 50% 50%;
  height: 60px;
  width: 60px;
  border: 1px solid rgba(0, 0, 0, 0.13);box-shadow: 0 2px 5px 0 rgba(0,0,0,.2),0 2px 10px 0 rgba(0,0,0,.3);
}
.float-buttons {
  position: absolute;
  vertical-align: middle;
  display: flex;
  z-index: 50;
  background: none repeat scroll 0% 0% rgba(13, 71, 171, 1);
  border-radius: 50% 50% 50% 50%;
  height: 60px;
  width: 60px;
  right: 15px;
  border: 1px solid rgba(0, 0, 0, 0.13);box-shadow: 0 2px 5px 0 rgba(0,0,0,.2),0 2px 10px 0 rgba(0,0,0,.3);
}
.float-button {
  position: fixed;
  bottom: 15px;
  vertical-align: middle;
  display: flex;
  z-index: 50;
  background: none repeat scroll 0% 0% rgba(13, 71, 171, 1);
  border-radius: 50% 50% 50% 50%;
  height: 60px;
  width: 60px;
  right: 15px;
  border: 1px solid rgba(0, 0, 0, 0.13);box-shadow: 0 2px 5px 0 rgba(0,0,0,.2),0 2px 10px 0 rgba(0,0,0,.3);
}
.float-buttonc {
  position: fixed;
  bottom: 15px;
  vertical-align: middle;
  display: flex;
  z-index: 50;
  background: none repeat scroll 0% 0% rgba(13, 71, 171, 1);
  border-radius: 50% 50% 50% 50%;
  height: 60px;
  width: 60px;
  border: 1px solid rgba(0, 0, 0, 0.13);box-shadow: 0 2px 5px 0 rgba(0,0,0,.2),0 2px 10px 0 rgba(0,0,0,.3);
  left: 43%;
}
.float-buttonl {
  position: fixed;
  bottom: 15px;
  vertical-align: middle;
  display: flex;
  z-index: 50;
  background: none repeat scroll 0% 0% rgba(13, 71, 171, 1);
  border-radius: 50% 50% 50% 50%;
  height: 60px;
  width: 60px;
  left: 15px;
  border: 1px solid rgba(0, 0, 0, 0.13);box-shadow: 0 2px 5px 0 rgba(0,0,0,.2),0 2px 10px 0 rgba(0,0,0,.3);
}
#share_button{
	display: none;
}

a{
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
}

.sm_list{
	position: absolute;
}
.sm_list .float-buttonl{
	background:#b7b7b7;
	box-shadow:none;
	height:58px;
	width:58px;
	margin:0px 0px 1px 1px;
	border: 1px solid rgba(0, 0, 0, 0.5);
}
.sm_list .inside{
	font-size: 35px;
	margin-left: 11px;
	margin-top: 4px;
}

#share_button:checked ~ .sm_list a:nth-child(4){
	transition-delay: 0.1s;
	transform: translateY(20em);
	animation: fadeInAnimation ease 0.7s;
}

#share_button:checked ~ .sm_list a:nth-child(3){
	transition-delay: 0.2s;
	transform: translateY(17em);
	animation: fadeInAnimation ease 1s;
}

#share_button:checked ~ .sm_list a:nth-child(2){
	transition-delay: 0.3s;
	transform: translateY(14em);
	animation: fadeInAnimation ease 1.3s;
}

#share_button:checked ~ .sm_list a:nth-child(1){
	transition-delay: 0.4s;
	transform: translateY(11em);
	animation: fadeInAnimation ease 1.4s;
}

.img {
  background-color: #ffffff;
  border: 0px solid;border-radius:7px;
}
.os{
  color: #b42900;
}
.simbi{
  color: #0029b4;
}
.navbar {
  border-bottom: none;
  background: #ffc900;
  color: #1a1a1a;
  font-weight: bold;
}
.navbar a.link {
  color: #fff;
  margin-left: 10px;
}
.page {
  background: #f2f2f2;
}
.searchbar {
  background: #0d47ab;
  border-bottom: 0px;
  border-radius: 10px;
}
.searchbar .searchbar-cancel {
  color: #777777;
}
i.icon-plus {
  color: #fff;
  height: 25px;
  font-size: 31px;
  line-height: 20px;
  font-weight: 200;
}
i.ion-compose {
  font-size: 25px;
  font-weight: 100;
}
.panel {
  background: rgb(13, 71, 171);
}
.panel1 {
  background: rgba(150, 255, 150, 1);
}
.panel ul {
  border-bottom: 0px;
  border-top: 1px solid #f2f2f2;
}
.panel .list-block .item-content {
  background: rgb(26, 26, 26);
  border-bottom: 1px solid #f2f2f2;
}
.panel .list-block .item-link:active {
  background-color: rgba(13, 71, 171, 0.7);
}
.panel .list-block .item-link .item-inner {
  background: none;
  border-bottom: 0px;
}
.panel .list-block .item-title {
  color: #fafafa;
}
.panel .list-block i {
  color: #fafafa;
  font-size: 25px;
  font-weight: 100;
}
body.with-panel-left-reveal .statusbar-overlay {
  background: #7a9dbb;
}
.popup-overlay {
  background: rgba(128, 128, 128, 0.2);
}
.popup .navbar {
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
}
.statusbar-overlay {
  background: #74baee;
}
.contacts-list {
  margin: 0;
}
.contacts-list .item-title {
  color: #005500;
}
.contacts-list .item-subtitle {
  font-size: 13px;
  color: #009900;
}
.contacts-list .item-media {
  padding-top: 7px !important;
  padding-bottom: 8px !important;
}
.contacts-list .item-media img {
  width: 48px;
  height: 48px;
  border-radius: 24px;
}
.contacts-list .list-group-title {
  line-height: 22px;
  padding: 0 15px;
  color: #000;
  border-top: 1px solid #c8c7cc;
  font-weight: 500;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}
.contacts-list li + .list-group-title {
  margin-top: -1px;
}
.contacts-list ul {
  border: none;
}
/* Contact page - view & edit */
.contact-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.contact-edit-form .item-photo {
  margin: 20px;
  -webkit-flex-shrink: 0;
  -ms-flex: 0 0 auto;
  flex-shrink: 0;
}
.contact-edit-form .item-photo img {
  width: 100px;
  height: 100px;
  border-radius: 50px;
  display: block;
}
.contact-edit-form .contact-header .list-block {
  width: 100%;
  margin: 0px;
}
.contact-edit-form .contact-header .list-block ul {
  border-top: 0px;
}
.contact-edit-form .contact-header .list-block ul .item-content {
  padding-left: 0px;
}
.contact-edit-form .contact-other {
}
.contact-edit-form .contact-other ul {
  border-top: 0px;
  border-bottom: 0px;
}
.contact-edit-form .contact-other ul .item-media {
  padding-top: 4px;
  padding-bottom: 4px;
}
.contact-edit-form .contact-other ul .item-media i {
  font-size: 24px;
  color: #0029B4;
}
.contact-edit-form .item-link.contact-delete-button {
  color: #d60e0e;
}
.elemento-edit-form .item-link.elemento-delete-button {
  color: #d60e0e;
}
.treatmentm-edit-form .item-link.treatmentm-delete-button {
  color: #d60e0e;
}
.contact-page .item-photo {
  margin: 20px;
  -webkit-flex-shrink: 0;
  -ms-flex: 0 0 auto;
  flex-shrink: 0;
}
.contact-page .item-photo img {
  width: 100px;
  height: 100px;
  border-radius: 50px;
  display: block;
}
.contact-page .header-text {
  display: inline-block;
  vertical-align: top;
  margin-top: 25px;
}
.contact-page .header-text .icon-favorite {
  position: absolute;
  left: 106px;
  top: 60px;
  color: #74baee;
  font-size: 16px;
}
.contact-page .header-text h3 {
  font-weight: 500;
  margin-bottom: 0em;
}
.contact-page .header-text p {
  margin-top: 0.5em;
}
.contact-page .list-block {
  margin-top: 0px;
}
.contact-page .list-block ul {
  border-top: 0px;
  border-bottom: 0px;
}
.contact-page .list-block ul .item-media {
  padding-top: 4px;
  padding-bottom: 4px;
}
.contact-page .list-block ul .item-media i {
  font-size: 24px;
  color: #0029b4;
}
/* todo page */

.todo-items-list .item-content {
  border-left: 8px solid;
}
.todo-items-list li[data-color="red"] .item-content {
  border-left-color: #ff0000;
}
.todo-items-list li[data-color="orange"] .item-content {
  border-left-color: #ffa000;
}
.todo-items-list li[data-color="yellow"] .item-content {
  border-left-color: #ffff00;
}
.todo-items-list li[data-color="green"] .item-content {
  border-left-color: #00ff00;
}
.todo-items-list li[data-color="blue"] .item-content {
  border-left-color: #0000ff;
}

.popup span.color {
  display: inline-block;
  width: 35px;
  height: 30px;
  background: #000;
  vertical-align: middle;
  margin-top: 5px;
  padding-top:2px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 100%;
  cursor: pointer;
  position: relative;
  -webkit-transition-duration: 200ms;
  -moz-transition-duration: 200ms;
  -ms-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
}
.popup span.color:last-child {
  margin-right: 0;
}
.popup span.color[data-color="red"] {
  background: #ff0000;
}
.popup span.color[data-color="orange"] {
  background: #ffa000;
}
.popup span.color[data-color="yellow"] {
  background: #ffff00;
}
.popup span.color[data-color="green"] {
  background: #00ff00;
}
.popup span.color[data-color="blue"] {
  background: #0000ff;
}

.popup span.color.selected {
  -webkit-transform: translate3d(0, 0, 0) scale(1.25);
  -moz-transform: translate3d(0, 0, 0) scale(1.25);
  -ms-transform: translate3d(0, 0, 0) scale(1.25);
  -o-transform: translate3d(0, 0, 0) scale(1.25);
  transform: translate3d(0, 0, 0) scale(1.25);
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
  z-index: 1;
}
@media all and (min-width: 568px) {
  .popup span.color {
  margin-right: 10px;
  }
}
body.with-popup .view-main {
  -webkit-transform: translate3d(0, 0px, 0) scale(0.85);
  -moz-transform: translate3d(0, 0px, 0) scale(0.85);
  -ms-transform: translate3d(0, 0px, 0) scale(0.85);
  -o-transform: translate3d(0, 0px, 0) scale(0.85);
  transform: translate3d(0, 0px, 0) scale(0.85);
  -webkit-filter: blur(5px);
}
body.with-popup .statusbar-overlay {
  background: #007700;
}
@media all and (max-width: 629px) and (max-height: 629px) {
  body.with-popup .statusbar-overlay {
  z-index: 11000;
  }
}
.statusbar-overlay {
  background: #cc0442;
}
.modal-inner {
  background: #f2f2f2;
  color: #555;
}
.modal-inner:after {
  background: #b42900;
}
.modal-button {
  background: #FFC900;
  color: #fff;
}
.modal-button:after {
  background: #ffc900;
}
.modal-button.active-state {
  background: #ffc900;
}

/* simbicons*/
.simbicon-login {
  background: url('../img/login.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
  .simbicon-banmet {
  background: url('../img/banmet.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
  .simbicon-bpa {
  background: url('../img/bpa.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
  .simbicon-bandec {
  background: url('../img/bandec.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-login-s {
  background: url('../img/login2.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
  .simbicon-sbanmet {
  background: url('../img/banmet.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
  .simbicon-sbpa {
  background: url('../img/bpa.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
  .simbicon-sbandec {
  background: url('../img/bandec.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
  .simbicon-qr {
  background: url('../img/qr.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
  .simbicon-sqr {
  background: url('../img/qr.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-logout {
  background: url('../img/logout.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-logout-s {
  background: url('../img/logout2.svg') center no-repeat;  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-pencil {
  background: url('../img/pencil.svg') center no-repeat;  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-pencil-nav {
  background: url('../img/pencilnav.svg') center no-repeat;  bottom: 0;
  width: 28px;
  height: 28px;
  }
.simbicon-pencil-s {
  background: url('../img/pencil2.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-trash {
  background: url('../img/trash.svg') center no-repeat;  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-close {
  background: url('../img/close.svg') center no-repeat;  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-closeb {
  background: url('../img/closeb.svg') center no-repeat;  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-cart {
  background: url('../img/cart.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-cart2 {
  background: url('../img/cart2.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-bank {
  background: url('../img/bank.svg') center no-repeat;  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-bank-s {
  background: url('../img/bank2.svg') center no-repeat;  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-consult {
  background: url('../img/consult.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-consult-s {
  background: url('../img/consult2.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-copy {
  background: url('../img/copy.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-copy-s {
  background: url('../img/copy2.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-pet {
  background: url('../img/pet.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-pet-s {
  background: url('../img/pet.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-exchange {
  background: url('../img/exchange.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-exchange-b {
  background: url('../img/exchangeb.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-exchange-s {
  background: url('../img/exchange2.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-protection {
  background: url('../img/protection.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-protection-s {
  background: url('../img/protection.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-email-3 {
  background: url('../img/email3.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-email {
  background: url('../img/email.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-email-s {
  background: url('../img/email2.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-plan {
  background: url('../img/plan.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-plan-2 {
  background: url('../img/plan2.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-plan-s {
  background: url('../img/plan.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-plan-nav {
  background: url('../img/plan3.svg') center no-repeat;
  bottom: 0;
  width: 28px;
  height: 28px;
  }
.simbicon-money {
  background: url('../img/money.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-money-s {
  background: url('../img/money.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-close {
  background: url('../img/close.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-close-s {
  background: url('../img/close2.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-save {
  background: url('../img/save.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-save-s {
  background: url('../img/save2.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-exchange {
  background: url('../img/exchange.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-close-s {
  background: url('../img/exchange2.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-work-s {
  background: url('../img/work.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-mobile-s {
  background: url('../img/mobile2.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-phone-s {
  background: url('../img/phone2.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-email-s2 {
  background: url('../img/email3.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-whatsapp-s {
  background: url('../img/whatsapp2.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-money-s {
  background: url('../img/money.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-checked {
  background: url('../img/checked.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-checked-2 {
  background: url('../img/checked2.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-checked-3 {
  background: url('../img/checked3.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-checked-s {
  background: url('../img/checked.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-checked-nav {
  background: url('../img/checked3.svg') center no-repeat;
  bottom: 0;
  width: 28px;
  height: 28px;
  }
.simbicon-card-s {
  background: url('../img/card.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-card {
  background: url('../img/card.svg') center no-repeat;
  bottom: 0;
  width: 32px;
  height: 32px;
  }
.simbicon-contact-s {
  background: url('../img/contact2.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-wrench-s {
  background: url('../img/wrench.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-home-s {
  background: url('../img/home2.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-calendar-s {
  background: url('../img/calendar.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-doc {
  background: url('../img/doc2.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-doc-s {
  background: url('../img/doc.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-doc-s2 {
  background: url('../img/doc3.svg') center no-repeat;
  bottom: 0;
  width: 22px;
  height: 22px;
  }
.simbicon-doc-b{
  background: url('../img/doc4.svg') center no-repeat;
  bottom: 0;
  width: 28px;
  height: 28px;
  }
.simbicon-heart-s {
  background: url('../img/heart.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-heartbroken {
  background: url('../img/heartbroken.svg') center no-repeat;
  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-heartbroken-s {
  background: url('../img/heartbroken.svg') center no-repeat;
  bottom: 0;
  width: 24px;
  height: 24px;
  }
.simbicon-list {
  background: url('../img/list.svg') center no-repeat;  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-win {
  background: url('../img/win.svg') center no-repeat;  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-back {
  background: url('../img/back.svg') center no-repeat;  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-next {
  background: url('../img/next.svg') center no-repeat;  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-apklis {
  background: url('../img/apklis.svg') center no-repeat;  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-alert {
  background: url('../img/alert.svg') center no-repeat;  bottom: 0;
  width: 36px;
  height: 36px;
  }
.simbicon-info {
  background: url('../img/info.svg') center no-repeat;  bottom: 0;
  width: 36px;
  height: 36px;
  }

